summaryrefslogtreecommitdiff
Commit message (Collapse)AuthorAgeFilesLines
* Quote function argumentsMichał Kępień2016-11-191-7/+7
|
* Drop custom wrapper scriptMichał Kępień2016-11-193-21/+5
|
* Migrate to python-single-r1Michał Kępień2016-11-191-11/+9
|
* Migrate to EAPI 6Michał Kępień2016-11-195-6/+5
|
* Bump versionMichał Kępień2016-11-192-0/+135
|
* Remove masked for removal packagesPacho Ramos2016-11-093-37/+0
|
* net-nntp/nzbget: remove oldLouis Sautier2016-11-082-116/+0
| | | | Package-Manager: portage-2.3.2
* net-nntp/nzbget: bump to 18.0_pre1820Louis Sautier2016-11-082-0/+125
| | | | | | | | - Add a dependency on nettle when USE=gnutls is enabled, required since nzbget/nzbget@5885258c354fb35a8b01475644d07dcaf5bde9a6 - Check the compiler at pkg_setup too Package-Manager: portage-2.3.2
* Revert "Temporarily remove Manifest files that were at risk of having broken ↵Michael Palimaka2016-10-311-0/+1
| | | | | | ChangeLog entries." This reverts commit 48b59c28052dbc9a1c410a8a5d93c1cc3c8c8d4b.
* Temporarily remove Manifest files that were at risk of having broken ↵Michael Palimaka2016-10-311-1/+0
| | | | | | | | | ChangeLog entries. This commit will be immediately reverted. The intention is to force the mtime to be bumped causing the updated Manifest to be propagated to mirrors. Gentoo-bug: 577722
* net-nntp/sabnzbd: drop oldJustin Bronder2016-10-2815-1019/+0
| | | | Package-Manager: portage-2.3.0
* net-nntp/sabnzbd: Rework init scriptMichał Kępień2016-10-281-79/+51
|
* net-nntp/sabnzbd: bump 1.1.0Justin Bronder2016-09-216-0/+314
| | | | | | Thanks to Sébastien P. for the report, #593494 Package-Manager: portage-2.2.28
* net-nntp/nzbget: remove oldLouis Sautier2016-09-182-110/+0
| | | | | Package-Manager: portage-2.3.0 Closes: https://github.com/gentoo/gentoo/pull/2306
* net-nntp/nzbget: bump to 17.1Louis Sautier2016-09-182-0/+112
| | | | | Package-Manager: portage-2.3.0 Closes: https://github.com/gentoo/gentoo/pull/2306
* net-nntp/sabnzbd: REPLACING_VERSIONS is a listJustin Bronder2016-08-181-6/+10
| | | | | | Fixes #589500 Package-Manager: portage-2.2.28
* net-nntp/pan: Stable for HPPA (bug #584468).Jeroen Roovers2016-08-121-1/+1
| | | | | Package-Manager: portage-2.3.0 RepoMan-Options: --ignore-arches
* net-nntp/nzbget: fix tests with USE="-parcheck" for version 17.0Göktürk Yüksek2016-08-042-1/+46
| | | | Package-Manager: portage-2.2.28
* net-nntp/nzbget: remove oldLouis Sautier2016-08-042-110/+0
| | | | Package-Manager: portage-2.3.0
* net-nntp/nzbget: bump to 17.0, update LICENSELouis Sautier2016-08-042-0/+110
| | | | Package-Manager: portage-2.3.0
* sourceforge: switch to https:// URIsMike Frysinger2016-07-272-2/+2
|
* net-nntp/pan: x86 stable wrt bug #580842Agostino Sarubbo2016-06-251-1/+1
| | | | | | Package-Manager: portage-2.2.28 RepoMan-Options: --include-arches="x86" Signed-off-by: Agostino Sarubbo <ago@gentoo.org>
* net-nntp/sabnzbd: bump 1.0.3Justin Bronder2016-06-146-0/+316
| | | | | | Update patches and unbundle rarlib which is now in portage. Package-Manager: portage-2.2.26
* net-nntp/pan: x86 stable, bug 584468Pacho Ramos2016-06-111-1/+1
| | | | | Package-Manager: portage-2.3.0_rc1 RepoMan-Options: --include-arches="x86"
* net-nntp/pan: amd64 stable, bug 584468Pacho Ramos2016-06-111-1/+1
| | | | | Package-Manager: portage-2.3.0_rc1 RepoMan-Options: --include-arches="amd64"
* net-nntp/nzbget: remove oldLouis Sautier2016-06-083-213/+0
| | | | Package-Manager: portage-2.3.0_rc1
* net-nntp/nzbget: bump to 17.0_pre1726Louis Sautier2016-06-082-0/+110
| | | | Package-Manager: portage-2.3.0_rc1
* net-nntp/pan: Version bumpPacho Ramos2016-05-292-0/+48
| | | | Package-Manager: portage-2.3.0_rc1
* net-nntp/pan: Drop oldPacho Ramos2016-05-291-49/+0
| | | | Package-Manager: portage-2.3.0_rc1
* net-nntp/sabnzbd: use #!/sbin/openrc-run instead of #!/sbin/runscriptAustin English2016-05-181-1/+1
|
* net-nntp/nzbget: use #!/sbin/openrc-run instead of #!/sbin/runscriptAustin English2016-05-181-1/+1
|
* net-nntp/inn: use #!/sbin/openrc-run instead of #!/sbin/runscriptAustin English2016-05-181-1/+1
|
* net-nntp/hellanzb: use #!/sbin/openrc-run instead of #!/sbin/runscriptAustin English2016-05-181-1/+1
|
* net-nntp/nzbget: re-add a missing patch for old versionsLouis Sautier2016-05-161-0/+18
| | | | | | | | | Gentoo-Bug: https://bugs.gentoo.org/581142 Package-Manager: portage-2.2.28 Closes: https://github.com/gentoo/gentoo/pull/1478 Signed-off-by: Patrice Clement <monsieurp@gentoo.org>
* net-nntp/pan: amd64 stable wrt bug #580842Agostino Sarubbo2016-05-131-1/+1
| | | | | | Package-Manager: portage-2.2.26 RepoMan-Options: --include-arches="amd64" Signed-off-by: Agostino Sarubbo <ago@gentoo.org>
* net-nntp/nzb: drop qt@g.o from maintainersDavide Pesavento2016-05-041-4/+1
| | | | Package-Manager: portage-2.2.28
* net-nntp/inn: remove old versionsAustin English2016-05-023-861/+0
| | | | Package-Manager: portage-2.2.26
* net-nntp/inn: use #!/sbin/openrc-run instead of #!/sbin/runscriptAustin English2016-05-024-2/+863
| | | | | | Gentoo-Bug: https://bugs.gentoo.org/573846 Package-Manager: portage-2.2.26
* fix <pkg/> reference in metadata.xmlIan Stakenvicius2016-04-191-1/+1
| | | | Package-Manager: portage-2.2.26
* net-nntp/ubh: Fix dep on dev-perl/String-CRC32Kent Fredric2016-04-151-2/+2
| | | | | Package-Manager: portage-2.2.28 RepoMan-Options: --include-arches="amd64 amd64-fbsd arm arm64 mips nios2 ppc ppc64 riscv s390 sh sparc-fbsd"
* net-nntp/nzbget: bump to 17.0_pre1686Louis Sautier2016-04-114-620/+2
| | | | | | | Package-Manager: portage-2.2.28 Closes: https://github.com/gentoo/gentoo/pull/1234 Signed-off-by: Patrice Clement <monsieurp@gentoo.org>
* net-nntp/nzbget: fix typo in descriptionLouis Sautier2016-04-115-5/+5
| | | | | | | Package-Manager: portage-2.2.28 Closes: https://github.com/gentoo/gentoo/pull/1234 Signed-off-by: Patrice Clement <monsieurp@gentoo.org>
* net-nntp/nzbget: whitespaceMichael Palimaka2016-03-281-1/+1
| | | | Package-Manager: portage-2.2.28
* net-nntp/nzbget: bump to 17.0_pre1660, EAPI=6Louis Sautier2016-03-243-0/+710
| | | | | | | | | | | - add tests - drop the dependency on libpar2 and libsigc++ as the package provides its own modified libpar2 (see https://github.com/nzbget/nzbget/commit/2e0ba0e3d10a63316670fad4dd1c052b7583afe9) - this versions requires a C++14-compatible compiler, add a pkg_pretend check and a missing macro Package-Manager: portage-2.2.28
* net-nntp/nzbget: add bugs-to to metadataLouis Sautier2016-03-201-0/+1
| | | | Package-Manager: portage-2.2.28
* net-nntp/leafnode: cleanupHans de Graaff2016-03-162-49/+0
| | | | Package-Manager: portage-2.2.26
* net-nntp/leafnode: ppc stable wrt bug #572822Agostino Sarubbo2016-03-161-1/+1
| | | | | | Package-Manager: portage-2.2.26 RepoMan-Options: --include-arches="ppc" Signed-off-by: Agostino Sarubbo <ago@gentoo.org>
* net-nntp/pan: fix crash at startupPPed722016-03-112-0/+133
| | | | Gentoo bug #570108
* metadata.xml: Add maintainer-needed comment to packages without maintainer.Ulrich Müller2016-02-2811-1/+11
| | | | Bug: 575810
* net-nntp/nzb: remove oldMichael Palimaka2016-02-202-28/+0
| | | | Package-Manager: portage-2.2.27